org.apache.fop.render.rtf

## Class ListAttributesConverter

- java.lang.Object
- - org.apache.fop.render.rtf.ListAttributesConverter

-     public final class ListAttributesConverter
      extends Object

  Provides methods to convert list attributes to RtfAttributes.

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2023 Apache Software Foundation. All rights reserved.